/** Copyright (C) 2017 by Bundesanstalt für Gewässerkunde
 * Software engineering by
 *  Björnsen Beratende Ingenieure GmbH
 *  Dr. Schumacher Ingenieurbüro für Wasser und Umwelt
 *
 * This file is Free Software under the GNU AGPL (>=v3)
 * and comes with ABSOLUTELY NO WARRANTY! Check out the
 * documentation coming with Dive4Elements River for details.
 */
package org.dive4elements.river.artifacts.math.fitting;

/**
 * @author Domenico Nardi Tironi
 *
 */
public class LogLinearAlternative extends AbstractLogLinear {

    public static final String NAME = "log-linear-linearisiert";
    public static final Function INSTANCE = new LogLinearAlternative();

    public LogLinearAlternative() {
        super(NAME, "W(Q) = a*ln(m*Q + b) (linearisiert)");
    }
}
